customevents.h File Reference

Go to the source code of this file.

## Macros

#define | SCRIPTING_CHANGE_EVENT QEvent::User

## Macro Definition Documentation

## SCRIPTING_CHANGE_EVENT

#define SCRIPTING_CHANGE_EVENT QEvent::User

Referenced by ScriptEdit::customEvent(), MatrixValuesDialog::customEvent(), SetColValuesDialog::customEvent(), Matrix::customEvent(), Table::customEvent(), ApplicationWindow::customEvent(), and ScriptingChangeEvent::type().